@()(implicit lang:Lang)
<div ng-controller="ccQueueDynViewController">
    <div ng-controller="ccViewColPrefController">
        <div ng-click="toggleSelectCol()"><i title="{{'SELECT_COLUMN' | translate}}" class="columntool glyphicon glyphicon-cog glyph-grey"></i></div>
        <div  ng-show="selectActive">
            <select class="selectcolbox" id="myselection" size="10" multiple="true" ng-model="selectedCols" ng-options="c.title for c in selectableCols"
                    ng-change="selectColChanged('queueViewColumns')"></select>
        </div>
    </div>
    <table class="table table-condensed table-striped" ng-table-dynamic="queueDynTable with cols">
        <tr ng-repeat="queue in $data">
            <td header-class="'tableTitle'" ng-repeat="col in $columns"><queuefield item="queue" arg="col"></queuefield></td>
        </tr>
    </table>
    </tr>
</div>